HOSTS:
  ubuntu-server-1310-x64:
    roles:
      - master
    platform: ubuntu-13.10-amd64
    box : ubuntu-server-1310-x64-vbox4210-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/ubuntu-1310-x64-virtualbox-nocm.box
    hypervisor : vagrant
CONFIG:
  log_level   : debug
  type: git
